Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EMF-IncQuery » Unable to install EMF IncQuery(Unable to install EMF IncQuery from the update site.)
Unable to install EMF IncQuery [message #987329] Mon, 26 November 2012 07:40 Go to next message
kiren karuppunni is currently offline kiren karuppunni
Messages: 1
Registered: November 2012
Junior Member
Hi Team

I want to try the EMF IncQuery for my application. The installation is not happening from the update site.

update site: viatra.inf.mit.bme.hu/update/incquery/

The below message is thrown when the update site is hit

HTTP Server 'Bad Gateway' : viatra.inf.mit.bme.hu/update/incquery/content.xml
General connection error with response code=502

Please guide on this.
Re: Unable to install EMF IncQuery [message #1004065 is a reply to message #987329] Tue, 22 January 2013 14:14 Go to previous message
Istvan Rath is currently offline Istvan Rath
Messages: 54
Registered: July 2009
Member
Zoltán Ujhelyi has already answered this question:

"Hi Kiren,

the content.xml files are not available in our repository, but that should not cause any issues, as they are not used in the p2-based update mechanism.

However, if you are using the 'Classic update' mechanism, disabled by default in the Preferences (General/Capabilities), that might be the source of the problem. Can you confirm, that Classic update is turned off (and then your Eclipse instance is restarted)?

Best regards,
Zoltán"
Previous Topic:Welcome to eclipse.incquery
Next Topic:Finding all elements of an association in a subtree
Goto Forum:
  


Current Time: Wed Oct 22 22:24:08 GMT 2014

Powered by FUDForum. Page generated in 0.01520 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software